@charset "utf-8";
/* CSS Document */
/*=======================     Default Rules Reset     =======================*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;list-style-type:none}table{border-spacing:0}fieldset,img{border:0}caption,th{text-align:left}h1,h2,h3,h4,h5,h6{font-size:100%}q:before,q:after{content:''}abbr,acronym{border:0;font-variant:normal}sup{vertical-align:text-top}sub{vertical-align:text-bottom}input,textarea,select{font-size:12px}legend{color:#000}:focus{ outline:0}


*{margin: 0; padding: 0;}
body {margin: 0; padding: 0;  font:normal 16px/1.5em 'PT Sans', sans-serif; color:#444; background:#fff; text-align:justify}
img {border:none; outline: none;}
a img {border:none; outline: none;}
a{border:none; text-decoration: none; outline: none;}

p{margin:0px; padding:0px; font:normal 16px/1.5em 'PT Sans', sans-serif; color:#444;}
p strong{font:bold 16px/1.5em Arial, Helvetica, sans-serif; text-transform:uppercase; color:#006a31}
.fl{float:left;}
.fr{float:right !important;}
.clear{clear:both;}
.mr{margin-right:20px}
.mb{margin-bottom:15px}
.mb1{margin:0 10px 10px 0}
.mt{margin-top:20px !important}

.left_icons1{left: 0;position: fixed;top:41%;width:49px;z-index: 99}
.left_icons1 a {clear: both;display: block;height:151px;margin-bottom: 5px;margin-left: -8px;width:49px}
.left_icons1 a:hover {display: block;height:151px;margin-left: 0;width:49px}

/*======wrapper start============== */
.wrappermain{width:100%; float:left}
.wrapper{width:1200px; margin:0 auto; position:relative}
.header{height:100px; background:#fff; box-shadow:0 1px 5px rgba(0, 0, 0, 0.3); z-index:998; position:fixed; width:100%; float:left; margin-top:31px}
.logo{float:left; margin-top:18px}

.righttop{background:#008a4e; float:left; width:100%; position:fixed; z-index:999}
.sd-header-top{line-height:45px}.sd-header-top {border-bottom: 1px solid #fff;line-height: 45px;width: 100%; float:left; position:fixed; z-index:999; background:#30b9ec}
.sd-header-left-options {float: left;list-style: outside none none;margin: 0;padding: 0;}
.sd-header-left-options li {color: #fff;float: left;font-size: 13px; height: 30px; background:none; margin:0}
.sd-header-left-options li {border-left: 1px solid #fff;padding: 0 15px;}
.sd-header-left-options li i {margin-right: 5px;}
.sd-header-left-options li:last-child span {float: left;font-size:13px;height: 20px;line-height: 20px;margin-top:3px;padding: 0 5px;}
.sd-news-span {}
.sd-news-content-span {background-color: #004d91;}
.sd-header-social {border-left: 1px solid #e9e9e9;float: right;}
.sd-header-social a {border-right: 1px solid #fff;color: #fff;display: block;float: left;padding:8px 0;text-align: center;width: 42px;}
.sd-social-icons-widget a {color: #868685;display: inline-block;overflow: hidden;text-align: center;width: 42px;}
.sd-header-social a:hover, .sd-social-icons-widget a:hover {color: #fff;}
.sd-header-facebook:hover {background-color: #3b5998;}
.sd-header-twitter:hover {background-color: #00aced;}
.sd-header-linkedin:hover {background-color: #007bb6;}
.sd-header-blogger:hover {background-color: #f68716;}
.sd-header-google-plus:hover {background-color: #dd4b39;}
.sd-header-youtube-play:hover {background-color: #bb0000;}
.sd-header-vimeo-square:hover {background-color: #aad450;}
.sd-header-pinterest:hover {background-color: #cb2027;}
.sd-header-instagram:hover {background-color: #517fa4;}
.sd-header-flickr:hover {background-color: #ff0084;}
.sd-header-rss:hover {background-color: #ff8a00;}

.toll{float:left; line-height:20px; padding-right:15px; border-right:1px solid #fff}
.toll p{color:#fff; font-size:14px; text-align:right; line-height:2.2em}
.toll p a{color:#fff}
.toll p img{float:none; margin:8px 0 0 0; float:left; padding:0; border:0}

.toll1{float:left; line-height:20px; margin:0 15px}
.toll1 p a{color:#fff; font-size:14px; text-align:right;  line-height:2.2em}
.toll1 p img{float:none; margin:8px 0 0 0; float:left; padding:0; border:0}

.video{float:left; width:700px; margin-top:10px}
.tabmain1{float:right; width:360px; margin-top:10px}
.tabmain1 ul li {border-top: 1px dotted #fff;color: #333333; background:none; font:bold 12px/2.4em Arial, Helvetica, sans-serif; text-transform:uppercase; padding:0}
.tabmain1 ul li a{color:#fff; display:block; background: #008a4e; padding:7px 3px 6px 17px}
.tabmain1 ul li a:hover {color: #fff; background:#444; transition: background .65s ease-in-out;-moz-transition: background .65s ease-in-out;-webkit-transition: background .65s ease-in-out;}
.tabmain1 ul li:first-child {border: 0 none;}

.main{background:url(../images/bg2.jpg) no-repeat center top; height:362px; padding:30px 0; margin:40px 0 0 0}
.main h4{font:29px/1.5em "HelveticaCondensedBold"; color:#fff; margin:10px 0; text-transform:uppercase; text-align:center}
.country{background:#1f89c7 url(../images/country.jpg) no-repeat center top; height:500px; margin:1px 0 0px 0; padding:10px 0}
.country1{background:#fbfbfb url(../images/map1.jpg) no-repeat center top; height:478px; margin:0px 0 10px 0; border-bottom:1px solid #ccc}

.more a{background:#006a31; font:normal 15px/1.5em 'HelveticaCondensed'; color:#fff; padding:5px 8px; text-transform:uppercase; border-radius:3px}
.more a:hover{background:#1f89c7;}

.more1 a{background:#165694; font:bold 12px/1.5em Arial, Helvetica, sans-serif; color:#fff; padding:5px 8px; text-transform:uppercase}
.more1 a:hover{background:#008a4e;}

.client{box-shadow:0 0 18px #cccccc inset; background:#fff; width:98%; padding:1%; margin-bottom:20px;}
.client .heading3{font:22px/1.5em "HelveticaCondensedBold"; color:#004d91; margin:10px 0; text-transform:uppercase; text-align:left !important}
.client h6{font:italic 700 17px/1.5em  'Open Sans', sans-serif; float:right; color:#222; margin:0; padding:0; border-radius:0; background:none}

.contactbanner{background:url(../images/contactbanner.jpg) no-repeat center top; width:100%; height:350px; float:left}
.studentbanner{background:url(../images/studentbanner.jpg) no-repeat center top; width:100%; height:350px; float:left}
.educationbanner{background:url(../images/educationbanner.jpg) no-repeat center top; width:100%; height:350px; float:left}
.australiabanner{background:url(../images/australiabanner.jpg) no-repeat center top; width:100%; height:350px; float:left}
.skillbanner{background:url(../images/skillbanner.jpg) no-repeat center top; width:100%; height:350px; float:left}
.skill1banner{background:url(../images/skill1banner.jpg) no-repeat center top; width:100%; height:350px; float:left}
.statebanner{background:url(../images/statebanner.jpg) no-repeat center top; width:100%; height:350px; float:left}
.studentvisabanner{background:url(../images/studentvisabanner.jpg) no-repeat center top; width:100%; height:350px; float:left}
.studyaustraliabanner{background:url(../images/studyaustraliabanner.jpg) no-repeat center top; width:100%; height:350px; float:left}
.financebanner{background:url(../images/financebanner.jpg) no-repeat center top; width:100%; height:350px; float:left}
.aboutbanner{background:url(../images/aboutbanner.jpg) no-repeat center top; width:100%; height:350px; float:left}
.testimonialsbanner{background:url(../images/testimonialsbanner.jpg) no-repeat center top; width:100%; height:350px; float:left}
.copybanner{background:url(../images/copybanner.jpg) no-repeat center top; width:100%; height:350px; float:left}
.usefullbanner{background:url(../images/usefullbanner.jpg) no-repeat center top; width:100%; height:350px; float:left}
.otherbanner{background:url(../images/otherbanner.jpg) no-repeat center top; width:100%; height:350px; float:left}
.employeebanner{background:url(../images/employeebanner.jpg) no-repeat center top; width:100%; height:350px; float:left}
.familybanner{background:url(../images/familybanner.jpg) no-repeat center top; width:100%; height:350px; float:left}
.visitorbanner{background:url(../images/visitorbanner.jpg) no-repeat center top; width:100%; height:350px; float:left}
.working_holiday_visa{background:url(../images/working_holiday_visa.jpg) no-repeat center top; width:100%; height:350px; float:left}
.business_innovation_and_investment_visa888{background:url(../images/business_innovation_and_investment_visa888.jpg) no-repeat center top; width:100%; height:350px; float:left}
.business_innovation_and_investment_visa{background:url(../images/business_innovation_and_investment_visa.jpg) no-repeat center top; width:100%; height:350px; float:left}
.newzealand_citizen_family_relationship_visa{background:url(../images/newzealand_citizen_family_relationship_visa.jpg) no-repeat center top; width:100%; height:350px; float:left}
.skilled_assessment{background:url(../images/skilled_assessment.jpg) no-repeat center top; width:100%; height:350px; float:left}


.punch_text03 {background:url(../images/bg10.jpg) no-repeat center;float: left;width: 100%; margin-top:20px; height:83px}
.punch_text03 .left {float: left;white-space: nowrap;width: 72%; margin:0 !important}
.punch_text03 .left h6 {color: #fff;font-family: "Philosopher",serif;font-size: 28px;margin: 20px 0 0; background:none; border-radius:0; padding:0; text-align:left}
.punch_text03 .left span {color: #fff;font-family: "Philosopher",serif;font-size: 28px;margin: 20px 0 0; background:none; border-radius:0; padding:0; text-align:left; animation-duration:3s;animation-iteration-count: infinite;animation-name: blinker;animation-timing-function: linear; font-size:35px}
@keyframes blinker {0% {opacity: 1;}50% {opacity: 0;}100% {opacity: 1;}}
@keyframes blinker {0% {opacity: 1;}50% {opacity: 0;}100% {opacity: 1;}}
.punch_text03 .left span a{color:#fff}
.punch_text03 .left em {color: #fff;display: block;font-size: 18px;font-style: normal;}
.punch_text03 .right {float: right;width: 26%;}
.punch_text03 .right a {background-color: #fff;border-radius: 4px;color: #134781;float: left;font-size: 23px;font-weight: bold;margin:15px 0 0 50px;min-width: 160px;padding:14px 30px;text-align: center;text-transform: uppercase;}


#carousel{width:1200px}
#carousel .container_main{width:1200px}
#carousel #previous_button{}
#carousel ul{margin:0; padding:0}
#carousel ul li{float:left; margin:0 14px 0 0; padding:0; background:none}
#carousel ul li .thumb{border-radius:5px; border:4px solid #fff}
#carousel ul li:hover{filter:alpha(opacity=85);opacity:.85;}
#carousel ul li a.slider_title{color:#fff;text-shadow:1px 1px #000; font:italic normal 13px/1.5em Georgia, "Times New Roman", Times, serif; margin-top:7px; display:block; text-align:center}
#carousel ul li a.slider_title:hover{color:#D40C5A}


#canvas0, #canvas1{font:normal 15px/1.5em 'PT Sans', sans-serif; color:#222}
#canvas0 strong, #canvas1 strong{font:bold 13px/1.5em Arial, Helvetica, sans-serif; text-transform:uppercase; color:#222; float:right}

.img {background: #f6f6f6;border: 1px solid #d2d2d2;border-radius: 60px;float: left;margin-bottom: 120px;margin-right: 10px;padding: 5px;}
.test{background: #fff;box-shadow: 0 0 18px #cccccc inset;float: left;margin: 30px 0;padding:3%;width:100%;}

.form2{float:right; width:32%; margin-top:0; background:#fff; padding:1%}
.form2 .row{margin-bottom:10px; width:100%;}
.form2 .row input[type="text"]{background:#fff; padding:7px; height:34px; width:360px; border:1px solid #ccc; font:normal 12px/1.5em Arial, Helvetica, sans-serif; color:#222; float:left}
.form2 .row textarea{background:#fff; padding:7px; height:54px; width:360px; border:1px solid #ccc; font:normal 12px/1.5em Arial, Helvetica, sans-serif; color:#7d7d7d; float:left}
.form2 .row select{background:#fff; padding:7px; height:34px; width:360px; border:1px solid #ccc; font:normal 12px/1.5em Arial, Helvetica, sans-serif; color:#222; float:left}
.form2 .row input[type="text"]:hover, .form2 .row textarea:hover{background:#f2f2f2}
.form2 .row input[type="submit"]{background:#10499e; padding:5px 10px; border:none; margin-right:5px; font:bold 12px/1.5em Arial, Helvetica, sans-serif; color:#fff; cursor:pointer; float:left; text-transform:uppercase}
.form2 .row input[type="submit"]:hover{background:#10499e}

ul.tabs {float: left;height: 32px;list-style: none outside none;margin:1% 1% 0 1%;padding: 0;width: 98%;}
ul.tabs li {background:#008a4e;color: #fff;cursor: pointer;float: left;font:bold 15px/1.5em Arial, Helvetica, sans-serif;margin: 0;overflow: hidden;padding:10px 20px;position: relative; border-right:1px solid #fff}
ul.tabs li:hover {background:#004d91;color: #FFFFFF;}
ul.tabs li.active {background:#004d91;color: #FFFFFF;}
.tab_container {background:#fff;float: left;width:97.5%; margin:0 1% 1% 1%}
.tab_content {display: none;padding:20px 10px;}
.tab_content ul{float:left; margin:5px 0px; width:100%}
.tab_content ul li{padding:3px 0; background:url("../images/arrow2.png") no-repeat scroll 8px 11px rgba(0, 0, 0, 0);padding-left:17px; color:#444;}
.tab_content ul li a{color:#444; font-weight:bold}
.tab_content ul li a:hover{color:#098adc}


.info{background:#004d91; padding:10px; text-align:center; border-radius:10px;}
.info h5{font:italic 700 22px/1.5em  'Open Sans', sans-serif; color:#fff; margin:0 0 10px 0}
.info p{color:#fff}

.technology{color:#272113; background:#f2f2f2; padding:4px; cursor:pointer; float:left; font:normal 15px/1.5em  'Open Sans', sans-serif; margin:10px 0 12px; width:100%;}
.thelanguage{text-align:justify; margin:5px 0 10px 0px; font:normal 15px/1.5em  'Open Sans', sans-serif; color:#222; float:left}

.fl3{float: left;width: 49%;}
.contact34{font:italic 700 22px/1.5em  'Open Sans', sans-serif; color:#10499e; margin-bottom:10px}
.contact341{font:700 22px/1.5em  'Open Sans', sans-serif; color:#dc065c; margin-bottom:10px}
.fl3 img{float:left; margin-bottom:20px}
.p1{float:left; padding-top:10px}


.pricing-tables-two {border: 1px solid #eee;float: left;position: relative;width: 33%;}
.pricing-tables-two p, .pricing-tables-helight-two p{margin:10px}
.pricing-tables-two .title {background-color: #454545;border-bottom: 1px solid #000;border-top: 3px solid #272727;color: #fff;float: left;font-family: sans-serif;font-size: 23px;font-weight: normal;height:46px;padding:9px;text-align: center;width: 100%;}
.pricing-tables-two .cont-list {background-color: #f9f9f9;border-bottom: 3px solid #fff;border-top: 3px solid #fff;color: #727272;float: left;padding: 15px 0;text-align: center;width: 100%;}
.pricing-tables-two .cont-list ul {margin: 0;padding: 0;}
.pricing-tables-two .cont-list li {border-bottom: 1px solid #fff;line-height: 30px;list-style-type: none;margin: 0;padding:0; background:none}
.pricing-tables-helight-two {box-shadow: 0 0 10px 5px rgba(0, 0, 0, 0.1);float: left;position: relative;width: 33%;z-index: 3;}
.pricing-tables-helight-two .title {background-color: #008a4e;border-bottom: 1px solid #008a4e;border-top: 3px solid #005317;color: #fff;float: left;font-family: sans-serif;font-size: 23px;font-weight: normal;height:57px;margin-top: -10px;padding:15px;text-align: center;width: 100%;}
.pricing-tables-helight-two .cont-list {background-color: #f9f9f9;border-bottom: 3px solid #fff;border-top: 3px solid #fff;color: #727272;float: left;padding: 15px 0;text-align: center;width: 100%;}
.pricing-tables-helight-two .cont-list ul {margin: 0;padding: 0;}
.pricing-tables-helight-two .cont-list li {border-bottom: 1px solid #fff;line-height: 30px;list-style-type: none;margin: 0;padding:0; background:none}

.pricing-tables-two .ordernow, .pricing-tables-helight-two .ordernow{background-color: #eee;color: #fff;float: left;padding: 28px 0;text-align: center;width: 100%;}
.ieltsbutton {background-color: #134781;border-radius: 3px;color: #fff;font-weight: normal;padding: 10px 18px;}
.ieltsbutton:hover {background-color: #008a4e;color: #fff;}


.form1{width:45%; float:right; margin-top:50px}
.form1 .row{background:#f2f2f2; margin-bottom:10px; width:100%; padding:10px}
.form1 .row label{font:normal 16px/1.5em 'PT Sans', sans-serif; color:#222; float:left; width:30%}
.form1 .row input[type="text"]{background:#fff; padding:7px; height:34px; width:360px; border:1px solid #ccc; font:normal 12px/1.5em Arial, Helvetica, sans-serif; color:#222; float:left}
.form1 .row input[type="text"]:hover, .form .row textarea:hover{background:#f2f2f2}
.form1 .row textarea{background:#fff; padding:3px; height:90px; width:360px; border:1px solid #ccc; font:normal 12px/1.5em Arial, Helvetica, sans-serif; color:#222; float:left}
.form1 .row input[type="submit"]{background:#10499e; padding:5px 10px; border:none; margin-right:5px; font:bold 12px/1.5em Arial, Helvetica, sans-serif; color:#fff; cursor:pointer; float:left; text-transform:uppercase}
.form1 .row input[type="submit"]:hover{background:#10499e}

select{background:#fff; padding:7px; height:34px; width:360px; border:1px solid #ccc; font:normal 12px/1.5em Arial, Helvetica, sans-serif; color:#222; float:left}
select:hover{background:#f2f2f2}

.list10{text-align:center}
.list10 ul li {border-right: 1px dotted #fff;color: #333333;display:inline-block; background-image:none; padding:0; width:20%; text-align:center}
.list10 ul li a {color:#fff;display: block; background: #008a4e; font:bold 12px/1.5em Arial, Helvetica, sans-serif; text-transform:uppercase; padding:7px 3px 6px 17px;}
.list10 ul li a:hover {color: #008a4e; background:#f2f2f2}

.list11{width:50%; float:left}

.list12{}
.list12 ul li {border-right: 1px dotted #fff;color: #333333;background-image:none; padding:0;}
.list12 ul li a {color:#008a4e;display: block; background: #f2f2f2; font:bold 12px/1.5em Arial, Helvetica, sans-serif; text-transform:uppercase; padding:7px 3px 6px 17px; border-bottom:1px dotted #008a4e}
.list12 ul li a:hover {color: #004d91; background:#fff}




/*======left start============== */
.main1{position:relative; height:243px}

h2{font:normal 29px/1.5em 'HelveticaCondensedBold'; color:#008a4e; margin-bottom:10px; text-transform:uppercase}
h2 span{color:#3e4095}
h3{font:29px/1.5em "HelveticaCondensedBold"; color:#004d91; margin:20px 0 0px 0; text-transform:uppercase; text-align:center; animation-duration: 1s;animation-iteration-count: infinite;animation-name: blinker;animation-timing-function: linear;}
@keyframes blinker {0% {opacity: 1;}50% {opacity: 0;}100% {opacity: 1;}}
@keyframes blinker {0% {opacity: 1;}50% {opacity: 0;}100% {opacity: 1;}}
h3 span{color:#008a4e}
.h3{font:29px/1.5em "HelveticaCondensedBold"; color:#004d91; margin:20px 0 0px 0; text-transform:uppercase; text-align:center;}
.h3 span{color:#008a4e}

h4{font:29px/1.5em "HelveticaCondensedBold"; color:#165694; margin:10px 0; text-transform:uppercase; text-align:center}
h6{color:#fff; font:35px/1.5em "HelveticaCondensedBold"; text-align:center; background:#008a4e; padding:5px; margin:40px 0; border-radius:20px}
h6 span{animation-duration: 1s;animation-iteration-count: infinite;animation-name: blinker;animation-timing-function: linear; margin-left:5px;}
@keyframes blinker {0% {opacity: 1;}50% {opacity: 0;}100% {opacity: 1;}}
@keyframes blinker {0% {opacity: 1;}50% {opacity: 0;}100% {opacity: 1;}}
h5{font:normal 22px/1.5em 'HelveticaCondensedBold'; color:#ff0000; margin:20px 0 10px 0; text-transform:uppercase}

.thirth{float:left; width:30%}

p img{margin-right:15px; margin-bottom:10px; float:left; border-radius:4px}
ul{margin:6px 0}
ul li{padding:3px 0; background:url("../images/arrow2.png") no-repeat scroll 8px 13px rgba(0, 0, 0, 0);padding-left:17px; color:#222;}

.strong{font:bold 13px/1.5em Arial, Helvetica, sans-serif; color:#fff; text-transform:uppercase}

.testimonials{background:#004d91; margin-top:10px}

#pscroller2 {width:850px;height: 38px;line-height:38px; font:bold 15px/2.5em 'PT Sans', sans-serif; text-align:center; text-transform:uppercase}
#pscroller2 a {text-decoration: none; color:#222}

.form{margin:10px 0; float:left; width:100%}
.form input[type="text"]{background:#fff; border:none; padding:4px; height:31px; width:31.2%; float:left; font:normal 12px/1.5em Arial, Helvetica, sans-serif; color:#444; margin:10px}
.form textarea{background:#fff; border:none; padding:4px; height:120px; width:98.5%; float:left; font:normal 12px/1.5em Arial, Helvetica, sans-serif; color:#939393; margin:10px}
.form .red{margin:10px 0 10px 10px !important; background:#cc0000 !important; color:#fff !important; float:right !important}
.form input[type="submit"]{background:#008a4e; border:none; padding:7px 12px; float:left; font:bold 12px/1.5em Arial, Helvetica, sans-serif; margin:10px; cursor:pointer; color:#fff; margin-left:530px}
.form input[type="submit"]:hover{background:#fff; color:#008a4e}



.left{width:300px; float:left; margin-top:30px !important; margin-bottom:30px !important}
.left h2{font:normal 18px/1.5em 'HelveticaCondensedBold'; color:#222; text-transform:uppercase;}
.left .p{padding:10px; background:#f2f2f2; min-height:322px}
.left .img{border:3px solid #f2f2f2; margin:15px 0}
.b1{border-bottom:3px solid #004d91; padding:0 35px 5px 0;}
.b2{border-bottom:3px solid #165694; padding:0 35px 5px 0;}
.b3{background:#008a4e; padding:5px;}

.mr{margin-right:33px !important; margin-left:33px !important}

.news_wrap{background:url("../images/news_bg.png") no-repeat scroll 0 0 #f7f7f7;height: 38px; margin:10px 0}
.news_wrap h2{color: #fff;float: left;color:#fff; font:normal 23px/1.5em 'HelveticaCondensedBold'; text-transform:uppercase;padding:4px 41px;width: 20%;}
.news_wrap .news{color: #333;float: right;font:12px/1.5 Arial,Helvetica,sans-serif;padding: 0 15px;text-shadow: 1px 1px #fff;width: 78%;}

.offer{margin:30px; float:left}

.bg{background:url(../images/bg1.jpg) no-repeat center top; padding-top:20px; margin-top:20px}
.bg_{background:url(../images/bg1.jpg) no-repeat center top; padding-top:20px; margin-top:20px}

.il{float:left; margin-right:20px}
.ir{float:right; margin-left:20px}

.fl1{float:left; background:#f2f2f2; padding:1%; width:46%; min-height:335px}
.fr1{float:right; background:#f2f2f2; padding:1%; width:49%}

table.sample {border:1px solid #fff;border-collapse:collapse;border-width: 1px;border-style: solid;padding-left:0.2cm;padding-right:0.2cm;border-color:#9f9f9f;background-color: white; margin:8px 0}
table.sample th {border-width: 1px;padding:5px;border-style: solid;border-color: #9f9f9f;background-color: #e8f3e1; font:bold 13px/1.5em Arial, Helvetica, sans-serif; text-transform:uppercase; color:#006a31}
table.sample td {border-width: 1px;padding: 1px;padding-left:0.2cm;padding-right:0.2cm;border-style: solid;border-color: #9f9f9f;background-color: ;}
table.sample td a{color:#116db8}
table.sample td a:hover{color:#222}

.box1{width:570px; margin:15px 10px 0 0;}
.box1 .img{background:#fff; border-radius:5px; width:470px; padding:5px; height:180px;}
.box1 h6{font:normal 17px/1.5em 'HelveticaCondensed'; color:#fff; margin:10px 0; float:left; width:100%; text-align:center; text-transform:uppercase}

.tabmain{}
.tabmain ul li {border-top: 1px dotted #000;color: #333333; background:none; font:bold 12px/1.5em Arial, Helvetica, sans-serif; text-transform:uppercase; padding:0}
.tabmain ul li a{color:#333; display:block; background: #f7f7f7; padding:7px 3px 6px 17px}
.tabmain ul li a:hover {color: #008a4e; background:#fff}
.tabmain ul li:first-child {border: 0 none;}

.left1{float:left; width:70%}

.grid{width:22%; float:left; background:#f2f2f2; margin:15px}
.grid img{width:100%; border-radius:5px 5px 0 0}
.grid .text{font:normal 17px/1.5em 'HelveticaCondensed'; text-align:center; padding:5px}
.grid .text a{color:#222}
.grid .text a:hover{color:#008a4e}

/*======footer start============== */
#footer{width:100%; background:#f2f2f2 url(../images/footer.jpg) repeat-x;}
#footer-container{width:1200px; padding:10px 0; margin-top:20px; margin:0 auto}
#footer-container p{font:normal 12px/1.5em Arial, Helvetica, sans-serif; color:#222; text-align:left !important}
#footer-container p a{font:normal 12px/1.5em Arial, Helvetica, sans-serif; color:#222;}
#footer-container p a:hover{color:#000}
#footer-container p span{color:#0ea2e7}

#footer-container .box{margin:0 19px 23px 0; width:21%; float:left; min-height:156px}
#footer-container h4{color:#004d91; font:normal 17px/1.5em 'HelveticaCondensedBold'; text-transform:uppercase; text-align:left}
#footer-container .box ul{float:left}
#footer-container .box ul li{padding:3px 0; text-shadow:1px 1px #055998}
#footer-container .box ul li a{color:#222; background:url("../images/arrow.png") no-repeat scroll 8px 6px rgba(0, 0, 0, 0); padding-left:17px; font:normal 14px/1.5em 'PT Sans', sans-serif}
#footer-container .box ul li a:hover{color:#000}

#footer-container .icons {width:553px; float:left; padding:0px; margin:0 0 10px 0;}
#footer-container .footic-1 {float:left;}
#footer-container .footic-2 {float:left;}
#footer-container .footic-3 {float:left;}
#footer-container .footic-4 {float:left;}
#footer-container .footic-5 {float:left;}
#footer-container .footic-6 {float:left;}
#footer-container .footic-7 {float:left;}

#footer-container .footic-1 a  {display:inline-block;width:50px;height:32px;background:url(../images/footer_icon_01.png) 0 0 no-repeat;margin-left:0px;}
#footer-container .footic-1 a:hover {background-position:0 -32px;}
#footer-container .footic-2 a  {display:inline-block;width:50px;height:32px;background:url(../images/footer_icon_02.png) 0 0 no-repeat;margin-left:6px;}
#footer-container .footic-2 a:hover {background-position:0 -32px;}
#footer-container .footic-3 a  {display:inline-block;width:50px;height:32px;background:url(../images/footer_icon_03.png) 0 0 no-repeat;margin-left:6px;}
#footer-container .footic-3 a:hover {background-position:0 -32px;}
#footer-container .footic-4 a  {display:inline-block;width:50px;height:32px;background:url(../images/footer_icon_04.png) 0 0 no-repeat;margin-left:6px;}
#footer-container .footic-4 a:hover {background-position:0 -32px;}

.border{border-right:1px solid #fff; box-shadow:1px 0 #828282}
.copy{background:#004d91; padding:5px 0}
.main_form{display:none}
.logo_right{float:right}